


LIB_VECTSIZE EQU 4
LVO(arg1_LT_BeginRefresh        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_CatchUpRefresh      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_DeleteHandle        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_DeleteWindowLock    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_DisposeMenu         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_EndGroup            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_GetIMsg             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_LockWindow          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_NewMenuTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_Refresh             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_ReplyIMsg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_UnlockWindow        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LT_UpdateStrings       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_Activate            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_BuildA              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_CreateHandle        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_CreateHandleTagList 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_EndRefresh          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_GetMenuItem         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_GetWindowUserData   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_LabelChars          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_LabelWidth          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_NewA                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_PressButton         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LT_ShowWindow          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LT_GetAttributesA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LT_LayoutMenusA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LT_MenuControlTagList  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LT_RebuildTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LT_SetAttributesA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_LT_FindMenuCommand     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_LT_GetCode             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_LT_AddA                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_LT_HandleInput         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_LT_Rebuild             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_LT_NewMenuTemplate     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_LT_LayoutA             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_LT_LevelWidth          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_LT_NewLevelWidth       	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_Add                     	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_Build                   	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_CreateHandleTags        	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_GetAttributes           	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_Layout                  	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_LayoutMenus             	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_MenuControlTags         	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_New                     	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_NewMenuTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_RebuildTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_LT_SetAttributes           	EQU	(   0 * LIB_VECTSIZE)
LVOGTLayout___LT_LevelWidth_WB  	EQU	(   5 * LIB_VECTSIZE)
LVOGTLayout___LT_DeleteHandle_WB	EQU	(   6 * LIB_VECTSIZE)
LVOGTLayout___LT_CreateHandle_WB	EQU	(   7 * LIB_VECTSIZE)
LVOGTLayout___LT_CreateHandleTagList_WB	EQU	(   8 * LIB_VECTSIZE)
LVOGTLayout___LT_Rebuild_WB     	EQU	(   9 * LIB_VECTSIZE)
LVOGTLayout___LT_HandleInput_WB 	EQU	(  10 * LIB_VECTSIZE)
LVOGTLayout___LT_BeginRefresh_WB	EQU	(  11 * LIB_VECTSIZE)
LVOGTLayout___LT_EndRefresh_WB  	EQU	(  12 * LIB_VECTSIZE)
LVOGTLayout___LT_GetAttributesA_WB	EQU	(  13 * LIB_VECTSIZE)
LVOGTLayout___LT_SetAttributesA_WB	EQU	(  14 * LIB_VECTSIZE)
LVOGTLayout___LT_AddA_WB        	EQU	(  15 * LIB_VECTSIZE)
LVOGTLayout___LT_NewA_WB        	EQU	(  16 * LIB_VECTSIZE)
LVOGTLayout___LT_EndGroup_WB    	EQU	(  17 * LIB_VECTSIZE)
LVOGTLayout___LT_LayoutA_WB     	EQU	(  18 * LIB_VECTSIZE)
LVOGTLayout___LT_LayoutMenusA_WB	EQU	(  19 * LIB_VECTSIZE)
LVOGTLayout___LT_LabelWidth_WB  	EQU	(  23 * LIB_VECTSIZE)
LVOGTLayout___LT_LabelChars_WB  	EQU	(  24 * LIB_VECTSIZE)
LVOGTLayout___LT_LockWindow_WB  	EQU	(  25 * LIB_VECTSIZE)
LVOGTLayout___LT_UnlockWindow_WB	EQU	(  26 * LIB_VECTSIZE)
LVOGTLayout___LT_DeleteWindowLock_WB	EQU	(  27 * LIB_VECTSIZE)
LVOGTLayout___LT_ShowWindow_WB  	EQU	(  28 * LIB_VECTSIZE)
LVOGTLayout___LT_Activate_WB    	EQU	(  29 * LIB_VECTSIZE)
LVOGTLayout___LT_PressButton_WB 	EQU	(  30 * LIB_VECTSIZE)
LVOGTLayout___LT_GetCode_WB     	EQU	(  31 * LIB_VECTSIZE)
LVOGTLayout___LT_GetIMsg_WB     	EQU	(  32 * LIB_VECTSIZE)
LVOGTLayout___LT_ReplyIMsg_WB   	EQU	(  33 * LIB_VECTSIZE)
LVOGTLayout___LT_BuildA_WB      	EQU	(  34 * LIB_VECTSIZE)
LVOGTLayout___LT_RebuildTagList_WB	EQU	(  35 * LIB_VECTSIZE)
LVOGTLayout___LT_UpdateStrings_WB	EQU	(  36 * LIB_VECTSIZE)
LVOGTLayout___LT_DisposeMenu_WB 	EQU	(  37 * LIB_VECTSIZE)
LVOGTLayout___LT_NewMenuTemplate_WB	EQU	(  38 * LIB_VECTSIZE)
LVOGTLayout___LT_NewMenuTagList_WB	EQU	(  39 * LIB_VECTSIZE)
LVOGTLayout___LT_MenuControlTagList_WB	EQU	(  40 * LIB_VECTSIZE)
LVOGTLayout___LT_GetMenuItem_WB 	EQU	(  41 * LIB_VECTSIZE)
LVOGTLayout___LT_FindMenuCommand_WB	EQU	(  42 * LIB_VECTSIZE)
LVOGTLayout___LT_NewLevelWidth_WB	EQU	(  43 * LIB_VECTSIZE)
LVOGTLayout___LT_Refresh_WB     	EQU	(  44 * LIB_VECTSIZE)
LVOGTLayout___LT_CatchUpRefresh_WB	EQU	(  45 * LIB_VECTSIZE)
LVOGTLayout___LT_GetWindowUserData_WB	EQU	(  46 * LIB_VECTSIZE)
